{
  "row_id": 1892,
  "query": "TRENDS MAN Clothing Shop Nattika",
  "data": [
    {
      "name": "TRENDS MAN",
      "place_id": "0x3ba7f3b3ff051537:0x2395cdac83ef6024",
      "address": "1st Floor, Y Mall, Triprayar Signal, Juction, Nattika, Kerala 680566",
      "rating": 3.8,
      "reviews_count": 10,
      "categories": [
        "Clothing store",
        "Men's clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-y-mall-nattika",
      "phone": "09778608829",
      "thumbnail": null,
      "latitude": 10.4125753,
      "longitude": 76.1092692,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/@10.4125753,76.1092692,12z/data=!4m6!3m5!1s0x3ba7f3b3ff051537:0x2395cdac83ef6024!8m2!3d10.4125753!4d76.1092692!16s%2Fg%2F11v9h17jf0?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}